/*.col-md-12{
    display: flex;
}*/


@media screen and (min-width: 600px) {
    .boxes {
        margin-inline: -15px; /* Applies negative margin on left and right on screens smaller than 600px */
        
    }
}

@media screen and (max-width: 599px) {
    .boxes {
        margin: 0 auto;  /* Centers the element horizontally on screens 600px and wider */      
    }
}

.bg-white {
    background-color: #fff !important;
  }
.d-flex {
    display: flex !important;
    flex: 1;
}

.flex-col {
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* Changed by me  */
    /*  max-width: 50%;  */
}
.pb-0{
    padding-left: 25px;
}

.border-box {
    border: 2px solid red;
    justify-content: center;
    display: flex;
    height: 100%;
    align-items: center;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
    line-height: 1em;
    font-weight: 700;
    flex-direction: column;
    cursor: pointer;
    text-transform: uppercase;
    font-size: .9em;
    padding: 10px;
    min-height: 110px;
}

.pt-2 {
    padding-top: 2em;
}

/* Changed by me */
.border-box i {
    font-size: 2.5rem;
    margin-bottom: 10px;
}

/* Large screens (1200px and up) */
@media (min-width: 992px) {
    .border-box i {
        font-size: 1.5rem;
        margin-bottom: 10px;
    }
}

/* Color Changed by me */
.border-box.green_1 {
    border-color:#164978; 
    background: #164978;
    
}

.border-box.green_2 {
    border-color: #1DC524 ;
    color: #1DC524;
}
.border-box.green_3 {
    border-color: #0A7D0F;
    color: #0A7D0F;
}
.border-box.green_4 {
    border-color: #3CD6D6;
    color: #3CD6D6;
}
.border-box.green_5 {
    border-color: #009999;
    color: #009999;
}
.border-box.green_6 {
    border-color: #1C5C94;
    color: #1C5C94;
}

.team_box .pic {
    width: 120px;
    height: 120px;
}

.team_box .pic img {
    border-radius: 50%;
    width: 100%;
}

.btn-border-grey-blue {
    border-color: #8f8f8f;
}

.btn-border-grey-blue:hover{
    border-color: #104591;
    background-color: #104591;
    color: #fbfbfb;
}

.team_box .t {
    font-size: 1.2em;
    font-weight: 700;
        white-space: nowrap;
}

.team_box .d {
    color: #104591;
}

.team_box .dd {
    font-size: .8em;
}

.desc .btn {
    margin-top: 15px;
}

#team_carousel .owl-prev, #team_carousel .owl-next {
    background: #104591 !important;
    border-radius: 50% !important;
    padding: 4px !important;
    width: 2em;
    height: 2em;
}







/* OWL corossal Buttons */

/* Hide navigation buttons by default */
.owl-nav {
    display: none;
}

/* Show navigation buttons on hover */
.owl-carousel:hover .owl-nav {
    display: block;
}

/* Style for navigation buttons */
.owl-nav button {
    position: absolute;
    top: 49%;
    transform: translateY(-50%);
    width: 50px;
    height: 100%;
    display: flex;
    align-items: center;
    
    justify-content: center;
    background-color: #00000013 !important; /* Default background color with opacity */
    transition: background-color 0.3s; /* Smooth transition for background color change */
    
   
}

.owl-theme .owl-nav {
    margin-top: 0px !important;
}

/* Position left and right buttons */
.owl-prev {
    left: -5px;
}

.owl-next {
    right: -5px;
}

/* Change background color to red on hover */
.owl-nav button:hover {
    background-color: rgba(0, 0, 0, 0.356) !important; /* Red background on hover */
    color: #FFF; /* Ensure text color is white on hover */
}



/* CANGED By me , For Overflow in Phone View */
#wrapper {
    overflow: hidden;
}






